@charset "utf-8";
/* =========================================================
 * common
========================================================= */
body {
  height: 100%;
  font-size:14px;
  font-family: "Helvetica", "Helvetica Neue", "Arial", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS PGothic", sans-serif;
  color: #000;
  background:#fff;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

a {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}


.overlay{
  background:url(../images/shopping-d.png) no-repeat center top;
  height:18000px;
  width:640px;
  position:absolute;
  margin:auto;
  top:-82px;
  left:0;
  right:0;
  z-index:100;
  opacity:0.3;
}




.wrap.hide{
  opacity: 0;
  height: 0;
  overflow: hidden;
}

/* TOP */
#js_loading_top.loading{
  background: #fff url(../images/logo.png) no-repeat center center;
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left:0;
  z-index:9999999;
  -webkit-transition: all 0.5s 0s linear;
     -moz-transition: all 0.5s 0s linear;
      -ms-transition: all 0.5s 0s linear;
       -o-transition: all 0.5s 0s linear;
          transition: all 0.5s 0s linear;
}

.loading{
  background: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left:0;
  z-index:9999999;
  -webkit-transition: all 0.1s 0s linear;
     -moz-transition: all 0.1s 0s linear;
      -ms-transition: all 0.1s 0s linear;
       -o-transition: all 0.1s 0s linear;
          transition: all 0.1s 0s linear;
}

.loading:after{
  position: absolute;
  content: "　";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFF;
  z-index: 1;
}
.loading.view:after{
  -webkit-transition: all 0.1s 0s linear;
     -moz-transition: all 0.1s 0s linear;
      -ms-transition: all 0.1s 0s linear;
       -o-transition: all 0.1s 0s linear;
          transition: all 0.1s 0s linear;
          opacity: 0;
}
.loading.out{
  opacity: 0;
}
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.pace-inactive {
  display: none;
}
.pace .pace-progress {
  background: #000;
  position: fixed;
  z-index: 99999999;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
  opacity: 0;
}
/* =========================================================
 * header
========================================================= */
.header_web{
  position: fixed;
  top:0;
  left:0;
  z-index:100;
}
.header_wrap{
  top:0;
  opacity: 1;
}
.header_body{
  position: relative;
}
.header_wrap.display_off{
  transform: translate(0, -90px);
  -webkit-transform: translate(0, -90px);
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -ms-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
  top:0;
  opacity: 0;
}
.header_wrap.display_on{
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
.header_web .header{
  background: #fff;
  position: absolute;
  z-index:1;
  top:0;
  width: 100vw;
  padding: 24px 0 23px;
  height: 79px;
  box-sizing: border-box;
}
.header_web h1{
  padding: 0 0 0 24px;
  box-sizing: border-box;
  width:10%;
  float: left;
}
.header_web h1 img{
  width: 30px;
}

.header_web a{
  cursor: pointer;
}
.header_web .global_menu,
.header_web .login_menu,
.header_web .option_menu,
.header_web menu li{
  display: inline-block;
}
.header_web .global_menu{
  width: 72%;
}
.header_web .global_menu li {
  padding: 10px 2%;
  font-weight: bold;
    font-size: 16px;
}
.header_web .global_menu li a{
  display: block;
  text-align: center;
  letter-spacing: 0.15px;
}
.header_web .right_menu{
  width: 18%;
  float:right;
  text-align: right;
  box-sizing: border-box;
  padding-right: 24px;
}
.header_web .right_menu a,
.header_web .right_menu span{
  display: inline-block;
  vertical-align: top;
}
.header_web .menu_login,
.header_web .menu_join{
  padding-top: 12px;
  font-weight: bold;
    font-size: 12px;
}
.header_web .menu_join{
  margin-right: 24px;
}
.header_web .menu_login:after{
  content:"/";
  margin-left: 5px;
}
.header_web .icon_search,
.header_web .icon_cart{
  width: 20px;
  height:20px;
  margin-top: 8px;
}
.header_web .icon_search{
  background-position: 0 0;
}
.header_web .icon_cart{
  background-position: -50px 0;
}
.header_web .cart_count{
  font-weight: bold;
  margin-left: 6px;
  margin-top: 10px;
}
/********************************************
// sub menu
********************************************/
.header_web .sub_menu{
  background: url(../images/bg-black.png);
  width: 100vw;
  height:322px;
  position: absolute;
  left:0;
  top:-322px;
  z-index: 0;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.header_web .sub_menu.display_off{
  top:-322px;
  transform: translate(0, -322);
  -webkit-transform: translate(0, -322);
}
.header_web .sub_menu.display_on{
  top:80px;
  transform: translate(0, 80p);
  -webkit-transform: translate(0, 80);
  opacity: 1;
}
.header_web .sub_menu .sub_menu_left,
.header_web .sub_menu .sub_menu_right,
.header_web .sub_menu .sub_menu_recommend_1,
.header_web .sub_menu .sub_menu_recommend_2{
  float: left;
  box-sizing: border-box;
  padding-top: 56px;
}
.header_web .sub_menu .sub_menu_left,
.header_web .sub_menu .sub_menu_recommend_2{
  width: 30%;
}
.header_web .sub_menu .sub_menu_right{
  width: 12%;
}
.header_web .sub_menu .sub_menu_recommend_1{
  width: 28%;
}
.header_web .sub_menu .sub_menu_left{
  padding-left: 11.5%;
}
.header_web .sub_menu li{
  display: block;
  text-align: left;
  padding: 0 0 18px;
}
.header_web .sub_menu a{
  display: inline;
  color:#fff;
    font-size: 12px;
}
.header_web .sub_menu .sub_menu_recommend_1 a,
.header_web .sub_menu .sub_menu_recommend_2 a{
  display: inline-block;
}
.header_web .sub_menu .sub_menu_recommend_1 p,
.header_web .sub_menu .sub_menu_recommend_2 p{
  text-align: center;
  padding-top: 12px;
}
/* =========================================================
 * footer
========================================================= */
footer{
  background: #000;
  color:#fff;
  position: relative;
}
footer a{
  color:#fff;
}
.footer{
  overflow: hidden;
  padding: 42px 0 110px;
}
.footer_menu{
  display: inline;
}
.footer_menu_1,
.footer_menu_2,
.footer .info,
.footer .sns{
  float:left;
  box-sizing: border-box;
  line-height: 24px;
}
.footer_menu_1{
  width: 32%;
  padding-left: 120px;
}
.footer_menu_2{
  width: 17%;
}
.footer .info{
  width: 27%;
}
.footer .sns{
  width: 24%;
  font-weight: bold;
}
.footer_menu_1 li,
.footer_menu_2 li{
}
.footer .pagetop{
  text-align: center;
  background: #333333;
  display: block;
  position: absolute;
  right:25px;
  bottom:50px;
  width: 56px;
  height: 56px;
    font-size: 9px;
  opacity: 0.8;
}
.footer .pagetop span:before{
  content: "";
  display: block;
  margin: 10px auto 6px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-bottom: 7px solid #fff;
}

.icon_facebook,
.icon_instagram{
  vertical-align: middle;
  width: 21px;
  height:21px;
}
.icon_facebook{
  background-position: 0 -20px;
  margin-left: 24px;
}
.icon_instagram{
  background-position: -50px -20px;
  margin-left: 16px;
}
.copyright{
  display: none;
}
/* =========================================================
 * contents common
========================================================= */
.body{
  padding-top: 78px;
  display: block;
}
.body.hide{
  display: none;
}

li{
  list-style: none;
}
.breadcrumb,
header,
footer{
  width: 100vw;
  clear: both;
}
.breadcrumb_inner,
.header_inner,
.footer,
.body_inner,
.item_section{
  max-width: 1280px;
  margin: auto;
  position: relative;
}
.column1,
.column2,
.column3,
.column4{
  overflow:hidden;
}
.column1,
.column2,
.column3,
.column4{
  margin-left: -6px;
  margin-right: -6px;
}
.item_section{
  margin-bottom: 106px;
}
.items .item{
  float:left;
  padding: 0 6px;
  box-sizing: border-box;
  margin-bottom: 8px;
}
.column4 .item{
  width: 25%;
}
.column3 .item{
  width:33.33333%;
  padding: 0 6px;
}
.column2 .item{
  width:50%;
}
.item_section h2{
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 60px;
  font-weight: bold;
    font-size: 24px;
}
.item .item_img img{
  width: 100%;
  height: auto;
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.item .item_img{
  overflow: hidden;
}

.item_time,
.item_title,
.item_price{
  text-align: center;
}
.item_title{
  padding: 8px 0 6px;
  letter-spacing: 1px;
  line-height: 20px;
    font-size: 16px;
}
.item_price{
  font-size: 14px;
  margin: -6px 0 0;
}
.shopping .item_meta{
  position: relative;
  height: 76px;
}
.news .item_meta{
  height: 94px;
}
.shopping .item_meta .item_status{
  position: relative;
  top:-19px;
  height: 17px;
  margin: 1px;
  line-height: 17px;
  color: #fff;
  background: #000;
  padding: 2.5px;
  -webkit-transform:perspective(0);
  font-weight: bold;
    font-size: 11px;
}
.news .item_time{
  padding-top: 8px;
  margin-bottom: -6px;
}
.column2 .item_title{
  margin-bottom: 9px;
  line-height: 36px;
    font-size: 24px;
}
.item_title a{
  -webkit-transform:perspective(0);
}


.shopping_article_detail_btn span,
.shopping_article_gallery_thumb_video span::before,
.whishilst span::before,
.select_num_box a span,
.accordion_btn span:after,
.shopping_article_price .price del:after,
.icon_google,
.icon_twitter,
.icon_facebook,
.icon_instagram,
.icon_menu,
.icon_user,
.icon_search,
.icon_cart{
  background-image: url(../images/icons.png);
  background-repeat: no-repeat;
  display: inline-block;
}

.icon_insta,
.icon_youtubem,
.icon_family{
	vertical-align: middle;
}
.icon_insta img,
.icon_youtube img,
.icon_family img{
  padding-left:20px;
  height:19px;
}

/* =========================================================
 * search_modal
========================================================= */
.search_modal{
  position: absolute;
  top:0;
  left:0;
  height: 100%;
  width: 100vw;
  background: #fff;
  z-index: 99999;
}
.search_close{
  background: url(../images/search-close.png) no-repeat;
  width: 45px;
  height: 45px;
  display: block;
  margin-left:auto;
  margin-right: 32px;
  margin-bottom: 32px;
}
.search_inner{
  padding: 32px;
  padding-bottom: 266px;
}
.search_input_wrap{
  padding: 65px 0 82px;
  width: 73%;
  margin: auto;
}
.search_input_body{
  border-bottom: solid 1px #000;
  overflow: hidden;
}
.search_input_body input{
  font-size: 24px;
  border: none;
  width: calc(100% - 40px);
}
.search_input_body input:focus {
  outline: 0;
  border: none;
}
.search_input_body .icon_search{
  background-position: 0 -230px;
  width: 35px;
  height: 35px;
  float: right;
}
.search_result_wrap{
  width: 67%;
  margin: auto;
}
.search_tab{
  font-size: 24px;
  font-weight: bold;
  width: 57%;
  margin:0 auto 72px;
}
.search_tab a{
  color:#777;
  display: inline-block;
  padding-bottom: 12px;
  border-bottom:solid 4px transparent;
  line-height: 1;
  margin-right: 24px;
}
.search_tab a.active{
  color: #000;
  border-color: #000;
}
.search_result_body{
  line-height: 40px;
}
.search_result_body a{
  color:#777;
  font-size: 18px;
}

.search_tab,
#js_search_tab_keyword_body,
#js_search_tab_history_body,
.search_result_wrap{
  opacity: 0;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.search_tab.active,
#js_search_tab_keyword_body.active,
#js_search_tab_history_body.active,
.search_result_wrap.active{
  opacity: 1;
  height: auto;
}
.search_tab.noactive,
#js_search_tab_keyword_body.noactive,
#js_search_tab_history_body.noactive,
.search_result_wrap.noactive{
  margin: 0;
  padding: 0;
}
.search_modal{
  display: none;
}



/* =========================================================
 * sec
========================================================= */
.sec .item_section h2{
  padding-top: 28px;
  margin-bottom: 28px;
}
.breadcrumb{
  background: #000;
}
.breadcrumb_inner{
  padding: 3px 0 4px 46px;
    color:#fff;
}
.breadcrumb a,
.breadcrumb span{
  color:#fff;
  font-size: 11px;
}
.breadcrumb a:not(:last-child):after{
  content:"-";
  display: inline-block;
  margin: 0 10px;
}

/*****************************************
// pager
*****************************************/
.pager {
  padding-top: 24px;
  clear: both;
  text-align: center;
}

.pager_wrap {
  margin: auto;
  letter-spacing: -.4em;
 }

 .pager li {
   display: inline-block;
   width: 35px;
   border-top: solid 1px #ababab;
   border-bottom: solid 1px #ababab;
   border-right: solid 1px #ababab;
   text-align: center;
   vertical-align: middle;
   letter-spacing: normal;
   padding: 12px 0;
}

.pager li a {
  display: block;
  width: 100%;
    height: 100%;
}

.pager li:first-child {
  border-left: solid 1px #ababab;
}

.pager li.active {
  border-color: #000;
  background: #000;
}

.pager li.active a {
  color: #fff;
}


/* =========================================================
 * article
========================================================= */
.article_header{
  text-align: center;
}
.article_header h3{
  font-size: 24px;
  padding: 28px 0 26px;
  line-height: 1;
  font-weight: 400;
}
.article_header .article_time{
  font-size: 18px;
  margin-bottom: 16px;
  line-height: 1;
}
.article_header h2{
  font-size: 36px;
  margin-bottom: 26px;
  font-weight: 400;
  letter-spacing: 1.6px;
}
.articel_body{
  max-width: 1040px;
  margin: auto;
  overflow: hidden;
  margin-bottom: 80px;
}
.article_mainimage{
  margin-bottom: 46px;
  text-align: center;
}
.article_side{
  width: 45%;
  float: left;
}
.article_side img{
  width: 100%;
  margin-bottom: 8px;
}
.article_main{
  width: 50%;
  float: right;
}
.article_main p{
  line-height: 36px;
  font-size:16px;
  margin-bottom: 54px;
}
.article_main p a{
  text-decoration: underline;
}
.article_sns a{
  vertical-align: middle;
  margin-right: 16px;
}
.article_sns .icon_facebook{
  width: 11px;
  height: 21px;
  background-position: 0 -350px;
  margin-left: 0;
}
.article_sns .icon_twitter{
  width: 21px;
  height: 16px;
  background-position: -50px -350px;
}
.article_sns .icon_google{
  width: 29px;
  height: 18px;
  background-position: 0 -380px;
}

.page-article .sec_hr{
  text-align: center;
  font-size: 18px;
  margin-bottom: 31px;
}



/* =========================================================
 * media screen
========================================================= */
@media screen and (max-width : 1180px){
    .header .global_menu li { padding: 10px 1.2%; font-size: 14px;}
}
@media screen and (max-width : 1000px){
    .header .global_menu li { padding: 10px 0.7%;}
    .header .menu_join{margin-right: 0;}
}
@media screen and (min-width : 941px){
    .header_web{display: block;}
    .header_mobile{display: none;}

    a {
      color: #000000;
      text-decoration: none;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
      cursor: pointer;
    }
    a:hover{
      opacity: 0.7;
    }
    .item .item_img a:hover img{
      -ms-transform: scale(1.05);
      -webkit-transform: scale(1.05);
      transform: scale(1.05);
    }
}
@media screen and (max-width : 940px){
    body{
      overflow-x: hidden;
    }
    .header_web{display: none;}
    .header_mobile{display: block;}

    /*******************************************
    // header_mobile
    *******************************************/

    .header_mobile_wrap{
      position: absolute;
      z-index: 100;
    }
    .header_mobile .header{
      background: #fff;
      padding: 32px 30px;
      width: 100vw;
      box-sizing: border-box;
    }
    .icon_menu{
      width:42px;
      height:35px;
      background-position: -50px -180px;
      margin-right: 31px;
    }
    .icon_search{
      width:28px;
      height:29px;
      background-position: 0 -230px;
    }
    .icon_user{
      width:25px;
      height:30px;
      background-position: 0 -180px;
      margin-right: 20px;
    }
    .icon_cart{
      width:32px;
      height:28px;
      background-position: -50px -230px;
    }
    .header_mobile_cart{
      position: relative;
    }
    .cart_count{
      background: #c6b09d;
      width:32px;
      height: 32px;
      border-radius: 32px;
      position: absolute;
      top:-32px;
      right:-20px;
      text-align: center;
      color: #fff;
      line-height: 33px;
        font-size: 20px;
    }
    .header_mobile .header h1{
      display: inline-block;
      width: 65%;
      text-align: center;
    }
    .mobile_menu{
      display: none;
      position: absolute;
      top:0;
      left:0;
      width: 100vw;
      height: 100%;
      z-index: 10000;
    }
    .mobile_menu.active{
      display: block;
    }
    .mobile_menu_close{
      background: url(../images/sp-menu-close.png) no-repeat;
      width: 45px;
      height: 45px;
      display: block;
      margin-left:auto;
      margin-right: 32px;
      margin-bottom: 32px;
    }
    .mobile_menu .header_inner{
      background: url(../images/bg-black.png);
        padding-top: 32px;
    }
    .global_menu{
      border-top: solid 2px #4b4b4b;
      font-size: 26px;
    }
    .mobile_menu menu li{
      border-bottom: solid 2px #4b4b4b;
    }
    .mobile_menu .hr{
      display: block;
      background: #4b4b4c;
      color: #fff;
      font-weight: normal;
    }
    .mobile_menu .hr,
    .mobile_menu li a{
      color: #fff;
      display: block;
      height: 88px;
      line-height: 88px;
      padding: 0 80px;
    }
    .menu_shopping{
      background: url(../images/sp-submenu-open.png) no-repeat right 32px center;
    }
    .menu_shopping.active{
      background-image: url(../images/sp-submenu-close.png);
    }
    .mobile_menu .sub_menu{
      height:0;;
      overflow: hidden;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    }
    .mobile_menu .sub_menu.active{
      height:956px;;
    }
    .mobile_menu .sub_menu li{
      border:none;
    }
    .mobile_menu .sub_menu li a{
      height: 60px;
      line-height: 60px;
    }

    /*****************************************
    // contents common
    *****************************************/
    .body{
      padding-top:104px;
      margin-bottom: 140px;
    }

    .breadcrumb{
      height:30px;
    }
    .breadcrumb_inner{
      display: none;
    }
    .item_section{
      margin-bottom: 112px;
    }
    .column4 .item{
      width: 50%;
    }
    .column1,
    .column2,
    .column3,
    .column4{
      margin-right:0;
      margin-left: 0;
    }
    .column1 .item{
      padding-left: 0;
      padding-right: 0;
    }
    .column2 .item{
      width:100%;
      padding: 0;
    }
    .column4 .item{
      padding-left: 0;
    }
    .column4 .item:nth-child(2n){
      padding-right: 0;
      padding-left: 6px;
    }
    .item_section h2{
      margin-bottom: 32px;
        font-size: 30px;
    }
    .item_title{
      padding: 15px 0;
      letter-spacing: 1px;
      line-height: 28px;
        font-size: 24px;
    }
    .item_price{
      font-size: 20px;
    }
    .news .item_meta{
      height: 140px;
    }

  .news .item_time{
  font-size: 24px;
}

    .shopping .item_meta .item_status{
      top:-29px;
      height: 18px;
      line-height: 18px;
      padding: 4px 0 5px;
      width: 100px;
      text-align: center ;
        font-size: 18px;
    }
    .column2 .item_title{
      margin-bottom: 16px;
        font-size: 26px;
    }
    /*****************************************
    // footer
    *****************************************/
    .footer{
      width: 93.5%;
      margin: auto;
      font-size: 20px;
      padding-top: 60px;
      padding-bottom: 38px;
    }
    .footer .footer_menu_1,
    .footer .footer_menu_2,
    .footer .info,
    .footer .sns{
      padding-left: 0;
      width: auto;
      text-align: left;
    }
    .footer .footer_menu_1,
    .footer .footer_menu_2{
      float: none;
      font-size: 18px;
      line-height: 32px;
      display: inline;
    }
    .footer .footer_menu_1 li,
    .footer .footer_menu_2 li{
      display: inline-block;
    }
    .footer .footer_menu_1 li:after,
    .footer .footer_menu_2 li:after{
      content:"|";
      display: inline-block;
      margin: 0 20px;
    }
    .footer .footer_menu{
      border-bottom:solid 2px #4d4d4d;
      padding-bottom: 30px;
      margin-bottom: 30px;
      display: block;
    }
    .footer .info{
      line-height: 30px;
      margin-bottom: 28px;
    }
    .footer .sns{
      float:right;
    }
    .footer .sns a{
      width: 36px;
      height: 36px;
    }
    .footer .sns .icon_facebook{
      background-position: 0 -78px;
    }
    .footer .sns .icon_instagram{
      background-position: -50px -78px;
    }
    .footer .pagetop{
      width: 80px;
      height: 80px;
      bottom: 40px;
      position: fixed;
      display: block;
      z-index:1000;
    }
    .footer .pagetop span{
      font-size: 13px;
    }
    .footer .pagetop span:before{
      margin: 20px auto 6px;
      border: 7px solid transparent;
      border-bottom: 10px solid #fff;
    }
    .footer .sns span{
      display: none;
    }
    .copyright{
      display: block;
      clear:both;
    }
    /* =========================================================
     * search_modal
    ========================================================= */
    .search_input_wrap{
      padding: 65px 0;
      width: 88%;
    }
    .search_result_wrap{
      width: 88%;
    }
    .search_tab{
      width: 84%;
      margin-bottom: 60px;
    }
    .search_result_body{
      line-height: 48px;
    }
    .search_result_body a{
      font-size: 24px;
    }
    /* =========================================================
     * sec work
    ========================================================= */
    .page-work .column4 .item{
      width:100%;
      padding: 0;
    }
    /*****************************************
    // pager
    *****************************************/
    .pager {
      padding-top: 84px;
    }

    .pager_wrap {
      width: 100%;
    }
    .pager li {
      font-size: 30px;
    box-sizing: border-box;
    width: 11.1%;
    padding: 29px 0;
    }
  .pager li a {
    display: block;
    box-sizing: border-box;
    }

    /* =========================================================
     * article
    ========================================================= */
    .article_header h3{
      font-size: 30px;
    }
    .article_header .article_time{
      font-size: 24px;
    }
    .article_header h2{
      line-height: 48px
    }
    .article_mainimage{
      margin-bottom: 0;
      position: relative;
      overflow: hidden;
      height: 634px;
    }
    .article_mainimage img{
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      height: 634px;
    }
    .articel_body{
      margin-bottom: 142px;
    }
    .article_main,
    .article_side{
      width: auto;
      float: none;
    }
    .article_side{
      padding: 24px 24px 0;
    }
    .article_main{
      padding: 16px 24px 0;
    }
    .article_side img{
      margin-bottom: 17px;
    }
    .article_main p{
      line-height: 48px;
      font-size:24px;
      margin-bottom: 50px;
    }
    .article_sns {
      text-align: center;
    }
    .article_sns .icon_facebook{
      width: 18px;
      height: 34px;
      background-position: 0 -270px;
    }
    .article_sns .icon_twitter{
      width: 33px;
      height: 27px;
      background-position: -50px -270px;
    }
    .article_sns .icon_google{
      width: 47px;
      height: 31px;
      background-position: 0 -310px;
    }
    .page-article .sec_hr{
      font-size: 30px;
    }


}
